/*
 * Class EV_FIGURE_POSTSCRIPT_DRAWER
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1328 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1328 [] = {0xFF01,1551,1327,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1328 [] = {0xFF01,1327,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1328 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1328 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1328 [] = {0xFF01,1327,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1328 [] = {0xFF01,1327,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1328 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1328 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1328 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1328 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1328 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1328 [] = {0xFF01,1327,0xFFFF};


static const struct desc_info desc_1328[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1328), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1328), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1328), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1328), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1328), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1328), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1328), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1328), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1328), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1328), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1328), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1328), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A5F /*1327*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1328), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6949, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6950, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6951, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6952, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6953, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6954, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6955, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6956, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6957, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6958, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6959, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6960, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6961, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6962, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6963, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6964, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6965, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6966, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8514, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8515, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8516, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8517, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8518, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8519, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8522, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8524, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8525, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8526, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8527, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8528, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8529, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8531, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8533, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8534, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8535, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8536, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8540, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8541, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8542, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8543, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8544, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8545, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8546, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 8547, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8513, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29856, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29857, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29858, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29859, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29860, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29862, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29863, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29864, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29865, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29866, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29868, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0725 /*914*/), 29869, 0},
	{EIF_NON_GENERIC(0x06CB /*869*/), 29870, 4},
	{EIF_NON_GENERIC(0x06CB /*869*/), 29840, 8},
	{EIF_NON_GENERIC(0x06CB /*869*/), 29841, 12},
	{EIF_NON_GENERIC(0x06CB /*869*/), 29842, 16},
	{EIF_GENERIC(NULL), 29843, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29844, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29845, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29847, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29850, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29852, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29853, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29854, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 29855, 0xFFFFFFFF},
};
void Init1328(void)
{
	IDSC(desc_1328, 0, 1327);
	IDSC(desc_1328 + 1, 1, 1327);
	IDSC(desc_1328 + 32, 902, 1327);
	IDSC(desc_1328 + 37, 371, 1327);
	IDSC(desc_1328 + 51, 646, 1327);
	IDSC(desc_1328 + 69, 82, 1327);
	IDSC(desc_1328 + 104, 582, 1327);
	IDSC(desc_1328 + 117, 282, 1327);
}


#ifdef __cplusplus
}
#endif
